@import "www_common_div_forms.css";

.assessment_form_personal_details_form_text_paragraph, .assessment_form_qualifications_form_text_paragraph, .assessment_form_work_experience_form_text_paragraph, .assessment_form_employment_history_form_text_paragraph, .assessment_form_spouses_qualifications_form_text_paragraph, .assessment_form_spouses_employment_history_form_text_paragraph, .assessment_form_russia_visit_details_form_text_paragraph, .assessment_form_russia_last_visit_details_form_text_paragraph, .assessment_form_russia_other_details_form_text_paragraph, .assessment_form_russia_order_form_form_text_paragraph, .assessment_form_passport_protection_cover_form_text_paragraph, .relatives_info_heading_form_text_paragraph, .passport_details_heading_form_text_paragraph, .assessment_form_russia_payment_details_form_text_paragraph, .education_details_heading_form_text_paragraph, .employer_details_heading_form_text_paragraph  {
    text-transform:uppercase;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
    color: #97c643;
}

/* the new forms styles will be here soon*/
#oz_whm_appl_form_the_way_to_apply_phone_form_right_info,
#oz_whm_appl_form_extension_the_way_to_apply_phone_form_right_info {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#assessment_form_russia_opm_eur_one_month_single_entry_visa_express_service_2_working_days_form_text_paragraph,
#assessment_form_russia_opm_eur_passport_and_visa_returned_to_you_registered_post_delivery_form_text_paragraph,
#assessment_form_russia_opm_gbp_one_month_single_entry_visa_express_service_2_working_days_form_text_paragraph,
#assessment_form_russia_opm_gbp_passport_and_visa_returned_to_you_registered_post_delivery_form_text_paragraph,
#mass_email_unsubscribe_unsubscribe_because_i_no_longer_intend_to_travel_form_text_paragraph,
#mass_email_unsubscribe_unsubscribe_because_i_have_already_applied_with_another_company_form_text_paragraph {
    width:41%;
    padding: 0px;
    padding-right: 3px;
    vertical-align: top;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
	color: #6f6f6f;
    display: block;
}

.the_way_to_apply_paper_form_under_info, .the_way_to_apply_phone_form_under_info {
    width:49%;
    margin-left:39%;
    clear:both;
}

#australia_eta_3_month_business_the_way_to_apply_paper_form_input,
#oz_whm_appl_form_the_way_to_apply_paper_form_input,
#oz_whm_opm_apply_form_eur_the_way_to_apply_paper_form_input,
#oz_whm_opm_apply_form_gbp_the_way_to_apply_paper_form_input,
#oz_whm_opm_apply_form_cad_the_way_to_apply_paper_form_input,
#oz_whm_opm_apply_form_eur_cad_the_way_to_apply_paper_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_graduate_visa_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_trade_skills_training_visa_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_working_holiday_maker_visa_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_occupational_trainee_visa_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_provisional_skilled_visa_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_recognised_graduate_visa_form_input,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_none_of_these_form_input,
#nz_whm_appl_form_the_way_to_apply_paper_form_input,
#oz_work_and_holiday_usa_ctizens_the_way_to_apply_paper_form_input {
    margin-left:39%;
}
.passport_and_visa_returned_to_you_personal_courier_fill_in_full_addres_shere_form_input,
.passport_and_visa_returned_to_you_client_supplied_pre_paid_registered_post_envelope_form_input,
.unsubscribe_because_i_have_already_applied_with_another_company_form_input,
.unsubscribe_because_i_have_already_applied_on_my_own_form_input,
.unsubscribe_because_i_am_already_in_oz_nz_form_input {
    margin-left:41%;
}
.the_way_to_apply_paper_label_cell,
.the_way_to_apply_phone_label_cell,
.passport_and_visa_returned_to_you_personal_courier_fill_in_full_addres_shere_label_cell,
.passport_and_visa_returned_to_you_registered_post_delivery_label_cell,
.passport_and_visa_returned_to_you_client_supplied_pre_paid_registered_post_envelope_label_cell,
.unsubscribe_because_i_have_already_applied_with_another_company_label_cell,
.unsubscribe_because_i_no_longer_intend_to_travel_label_cell,
.unsubscribe_because_i_have_already_applied_on_my_own_label_cell,
.unsubscribe_because_i_am_already_in_oz_nz_label_cell {
	padding-left:7px;
}

* html .the_way_to_apply_paper_form_under_info {
    width:100%;
    margin-left:0px;
    clear:both;
}
* html .the_way_to_apply_phone_form_under_info {
    width:100%;
    margin-left:0px;
    clear:both;
}
* html .the_way_to_apply_paper_form_input  {
    margin-left:0%;
}

.the_way_to_apply_phone_label_cell,
.the_way_to_apply_paper_label_cell,
.are_you_one_of_the_following_trade_skills_training_visa_label_cell,
.are_you_one_of_the_following_working_holiday_maker_visa_label_cell,
.are_you_one_of_the_following_occupational_trainee_visa_label_cell,
.are_you_one_of_the_following_provisional_skilled_visa_label_cell,
.are_you_one_of_the_following_recognised_graduate_visa_label_cell,
.are_you_one_of_the_following_none_of_these_label_cell,
.are_you_one_of_the_following_overseas_student_label_cell,
.are_you_one_of_the_following_graduate_visa_label_cell {
	padding-left:7px;
}

#another_questions_faq_page_header {
    font-size:12px;
    text-align:center;
    padding-left:60px;
}
#another_questions_faq_question_which_is_not_answered {
    font-size:11px;
}

#visas_requirements .form_table_frame, #visa_calculator .form_table_frame{
	width:210px;
}

#visas_requirements select, #visa_calculator select{
	width:180px;
	position:relative;
	float:left;
}

#visas_requirements_vreq_nationality_row, #visas_requirements_send_row,
#visa_calculator_vcalc_nationality_row, #visa_calculator_vcalc_residence_row,
#visa_calculator_vcalc_visa_type_row, #visa_calculator_send_row  {
	position:relative;
	float:left;
}

div#visa_calculator_vcalc_submit_form_input.form_input input#vcalc_submit.submit_type_input {
    background: url("../images/green-gradient-sliced.gif") repeat-x scroll left center transparent;
    border: 1px solid #B1CC6D;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #669900;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    height: 20px;
    width: 80px;

}

.vreq_nationality_row,
.vreq_destination_row,
#visas_requirements_send_row,
#visas_requirements_vreq_submit_row,
.vcalc_nationality_row,
.vcalc_destination_row,
.vcalc_residence_row,
.vcalc_purpose_of_travelling_row,
#visa_calculator_send_row,
#visa_calculator_vcalc_submit_row{
	width: 190px;
	padding-left: 10px;
}

.vreq_nationality_row div,
.vreq_destination_row div,
.vcalc_nationality_row div,
.vcalc_destination_row div,
.vcalc_residence_row div,
.vcalc_purpose_of_travelling_row div {
	width: 190px;
}

#visas_requirements_main form, #visa_calculator_main form  {
margin-bottom:15px;
}

.vreq_nationality_form_text_paragraph, .vreq_destination_form_text_paragraph, .vcalc_nationality_form_text_paragraph, .vcalc_destination_form_text_paragraph, .vcalc_residence_form_text_paragraph, .vcalc_visa_type_form_text_paragraph {
	padding-bottom:4px;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

.bank_acc_and_pps_number_form_text_paragraph, .quickstart_arrival_pack_form_text_paragraph, .apply_for_uk_bank_account_form_text_paragraph  {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
}

#oz_whm_survey textarea {
	width:350px;
}

.select_state_form_input, .select_university_form_input, .uni_subject_area_form_input{
	width:500px;
}

.select_state_form_input select, .select_university_form_input select, .uni_subject_area_form_input select{
	width:100%;
}

.select_state_label_cell, .select_university_label_cell, .uni_subject_area_label_cell {
	width:20%;
}

.select_state_input_cell, .select_university_input_cell, .uni_subject_area_input_cell {
	width:80%;
}

/*Univrsities Search suggestions*/
.select_state_check_1_row, .select_state_check_2_row, .select_state_check_3_row , .select_state_check_4_row, .select_state_check_5_row, .select_state_check_6_row, .select_state_check_7_row, .select_state_check_8_row {
	width:220px;
	float:left;
	height:20px;
	text-align:center;
	border-right:1px solid silver;
}

.select_state_check_2_input_cell, .select_state_check_3_input_cell, .select_state_check_4_input_cell, .select_state_check_5_input_cell, .select_state_check_6_input_cell, .select_state_check_7_input_cell, .select_state_check_8_input_cell   {
	width:40px;
	float:right;

}
.select_state_check_1_input_cell {
	width:20px;
	float:left;
}

.select_state_check_1_label_cell {
	width:182px;
	left:10px;
}

.select_state_check_2_label_cell, .select_state_check_3_label_cell, .select_state_check_7_label_cell {
	width:120px;
	left:10px;
}

.select_state_check_5_label_cell {
	width:105px;
	left:10px;
}

.select_state_check_6_label_cell {
	width:55px;
	left:10px;
}

.select_state_check_8_label_cell, .select_state_check_4_label_cell {
	width:65px;
	left:10px;
}

.search_by_subject_form_input {
	width:500px;
}

#uni_search_search_by_subject_form_input input{
	width:500px;
}

.search_by_subject_input_cell {
	float:left;
}

.search_by_subject_label_cell {
	width:181px;
}
/*END Universities Search Suggestions*/

.adult_traveller_current_ages_1_row, .adult_traveller_current_ages_2_row, .dependent_children_current_ages_1_row, .dependent_children_current_ages_2_row, .dependent_children_current_ages_3_row, .dependent_children_current_ages_4_row{
	border:0px;
}

.do_you_have_maintenace_funds_form_under_text_paragraph {
	color:red;
}

#language_courses_oz_appl_form_page_header {
    color: #97c643!important;
    height:35px;
    font-size:12px;
}

#language_courses_oz_appl_form_form_table input, #language_courses_oz_appl_form_form_table select {
    border:1px solid #97B0C7;
}

#what_country_was_your_passport_issued_preselected {
	disabled:disabled;
}

.op_realex_oz_packs_cad_form_left_info, .op_realex_oz_packs_nzd_form_left_info {
	top:3px;
	left:-17px;
}

.op_realex_asian_visas_cad_form_left_info,
.op_realex_asian_visas_usd_form_left_info,
.op_realex_asian_visas_aud_form_left_info {
	width: 28px;
}

.realex-info-text {
    font-weight: bold;
    font-style: italic;
    padding: 5px;
    width: 395px;
    color: #FF0000;
}

.oz_packs_form_help_link {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.oz_packs_form_help_link a{
	line-height:180%;
}

.terms_and_conditions_form_input {
	width: 350px;
	height: 20px;
}

.terms_and_conditions_form_input div {
	position: relative;
	float: left;
	left: 10px;
}

.terms_and_conditions_form_input input {
	position:relative;
	float:left;
}

.terms_and_conditions_form_right_info {
    position:relative;
    float:right;
}

.terms_and_conditions_form_right_info a,
/* Needs id selector for override*/
#menu_382_266.terms_and_conditions_link {
    text-decoration: underline!important;
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
    color: #FF8A00;
}
.terms_and_conditions_form_under_text_paragraph {
    font:bold 11px Verdana, Arial, Helvetica, sans-serif;
    line-height:150%;
}

#oz_whm_partner_appl_form_terms_and_conditions_form_input {
    margin-left: 30px;
}

/*OZ WHM Slides form Email Address */
#oz_whm_info_slides_email_label_cell {
    position:relative;
    float:left;
    width:235px;
}

#oz_whm_info_slides_email_input_cell {
    position:relative;
    float:left;
    width:240px;
}

#oz_whm_info_slides_email_input_cell input{
    position:relative;
    float:left;
    width:217px;
}

/*OZ WHM Contact phone Number */
#oz_whm_info_slides_contact_phone_number_label_cell {
    position:relative;
    float:left;
    width:480px;
    height:25px;
}

#oz_whm_info_slides_contact_phone_number_input_cell {
    position:relative;
    float:left;
    width:480px;
}

#oz_whm_info_slides_contact_phone_number_form_input input {
    width:217px;
}

#oz_whm_info_slides_contact_phone_number_form_input select {
    width:230px;
}

/* OZ WHM Slides form Captcha*/
#oz_whm_info_slides_image_captcha_label_cell {
    width:215px;
}

#oz_whm_info_slides_image_captcha_input_cell {
    width:240px;
}

#oz_whm_info_slides_image_captcha_form_input input{
    width:88px;
}

/* OZ WHM Slides Name */

#oz_whm_info_slides_full_name_label_cell {
    position:relative;
    float:left;
    width:235px;
}

#oz_whm_info_slides_full_name_input_cell {
    position:relative;
    float:left;
    width:240px;
}

#oz_whm_info_slides_full_name_input_cell input{
    position:relative;
    float:left;
    width:217px;
}

#us_esta_opm_eur_visa_choose_a_visa_form_input,
#australia_eta_3_month_holiday_visa_opm_eur_apply_form_choose_a_visa_form_input,
#vietnam_holiday_visa_opm_eur_es_appl_form_choose_a_visa_form_input,
#thailand_tourist_visa_opm_eur_appl_form_choose_a_visa_form_input,
#mongolia_tourist_visa_opm_eur_appl_form_choose_a_visa_form_input,
#russian_tourist_visa_opm_eur_es_appl_form_choose_a_visa_form_input,
#nepal_tourist_visa_opm_eur_appl_form_choose_a_visa_form_input,
#cambodia_business_and_tourist_visa_opm_eur_es_appl_form_choose_a_visa_form_input,
#india_business_holiday_visa_opm_eur_es_appl_form_choose_a_visa_form_input,
#cambodia_business_and_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input {
	width:466px;
}

#cambodia_business_and_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input,
#china_business_and_holiday_visa_opm_eur_es_appl_form_choose_a_visa_form_input,
#china_business_and_holiday_visa_opm_eur_fr_appl_form_choose_a_visa_form_input,
#india_business_holiday_visa_opm_eur_fr_appl_form_choose_a_visa_form_input,
#vietnam_holiday_visa_opm_eur_fr_appl_form_choose_a_visa_form_input {
	width:497px;
}

#russian_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input,
#rest_of_the_world_visas_opm_choose_a_visa_rest_of_the_world_opm_form_input {
	width:555px;
}

#us_esta_opm_eur_visa_choose_a_visa_form_input #choose_a_visa,
#australia_eta_3_month_holiday_visa_opm_eur_apply_form_choose_a_visa_form_input #choose_a_visa,
#vietnam_holiday_visa_opm_eur_es_appl_form_choose_a_visa_form_input #choose_a_visa,
#vietnam_holiday_visa_opm_eur_fr_appl_form_choose_a_visa_form_input #choose_a_visa,
#thailand_tourist_visa_opm_eur_appl_form_choose_a_visa_form_input #choose_a_visa,
#mongolia_tourist_visa_opm_eur_appl_form_choose_a_visa_form_input #choose_a_visa,
#russian_tourist_visa_opm_eur_es_appl_form_choose_a_visa_form_input #choose_a_visa,
#russian_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input #choose_a_visa,
#nepal_tourist_visa_opm_eur_appl_form_choose_a_visa_form_input #choose_a_visa,
#cambodia_business_and_tourist_visa_opm_eur_es_appl_form_choose_a_visa_form_input #choose_a_visa,
#india_business_holiday_visa_opm_eur_es_appl_form_choose_a_visa_form_input #choose_a_visa,
#india_business_holiday_visa_opm_eur_fr_appl_form_choose_a_visa_form_input #choose_a_visa,
#cambodia_business_and_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input #choose_a_visa,
#china_business_and_holiday_visa_opm_eur_es_appl_form_choose_a_visa_form_input #choose_a_visa,
#china_business_and_holiday_visa_opm_eur_fr_appl_form_choose_a_visa_form_input #choose_a_visa,
#rest_of_the_world_visas_opm_choose_a_visa_rest_of_the_world_opm_form_input #choose_a_visa_rest_of_the_world_opm {
	width:100%!important;
}

#pay_for_the_tourist_invitation_now {
    width: 240px;
}

#canada_working_holiday_program_opm_eur_appl_form_ca_whm_opm_form_input,
#uk_national_insurance_number_opm_aud_apply_form_select_product_form_input {
    width:260px;
}

#canada_working_holiday_program_opm_eur_appl_form_ca_whm_opm_form_input select,
#uk_national_insurance_number_opm_aud_apply_form_select_product_form_input select {
    width:100%;
}

#cambodia_business_and_tourist_visa_opm_gbp_appl_form_choose_a_visa_form_input,
#cambodia_business_and_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input,
#cambodia_business_and_tourist_visa_opm_eur_ie_appl_form_choose_a_visa_form_input {
    width:480px;
}

#cambodia_business_and_tourist_visa_opm_gbp_appl_form_choose_a_visa_form_input select,
#cambodia_business_and_tourist_visa_opm_eur_fr_appl_form_choose_a_visa_form_input select,
#cambodia_business_and_tourist_visa_opm_eur_ie_appl_form_choose_a_visa_form_input select {
    width:100%;
}

.custom_form_title_step_1_input_cell,
.custom_form_title_step_2_input_cell,
.custom_form_title_step_3_input_cell {
    float: left!important;
}

/* Calculation Captcha CSS */
div.calc_captcha_question {
   float: left;
   margin-right: 5px;
   font-weight: bold;
   font-size: 13px;
}
/* End of Calculation Captcha CSS */

/* Russian Invitation */
#__pay_for_the_russian_invitation_single_linked,
#__pay_for_the_russian_invitation_double_linked {
    width: 330px;
}

#__pay_for_the_russian_invitation_single_1_month_linked,
#__pay_for_the_russian_invitation_single_3_months_linked,
#__pay_for_the_russian_invitation_double_1_month_linked,
#__pay_for_the_russian_invitation_double_3_months_linked,
#__pay_for_the_russian_invitation_multiple_6_months_linked,
#__pay_for_the_russian_invitation_multiple_12_months_linked {
    width: 350px;
}

#russian_tourist_invitation_opm_eur_apply_form_page_header,
#russian_tourist_invitation_opm_eur_it_apply_form_page_header,
#russian_tourist_invitation_opm_gbp_apply_form_page_header,
#russian_tourist_invitation_opm_usd_apply_form_page_header,
#russian_tourist_invitation_opm_aud_apply_form_page_header,
#russian_tourist_invitation_opm_nzd_apply_form_page_header,
#russian_tourist_invitation_opm_cad_apply_form_page_header,
#russian_business_invitation_opm_aud_apply_form_page_header,
#russian_business_invitation_opm_cad_apply_form_page_header,
#russian_business_invitation_opm_gbp_apply_form_page_header,
#russian_business_invitation_opm_nzd_apply_form_page_header,
#russian_business_invitation_opm_eur_apply_form_page_header,
#russian_business_invitation_opm_usd_apply_form_page_header {
    display: none;
}

#russian_tourist_invitation_opm_eur_apply_form_add_form_info,
#russian_tourist_invitation_opm_eur_it_apply_form_add_form_info,
#russian_tourist_invitation_opm_gbp_apply_form_add_form_info,
#russian_tourist_invitation_opm_usd_apply_form_add_form_info,
#russian_tourist_invitation_opm_aud_apply_form_add_form_info,
#russian_tourist_invitation_opm_nzd_apply_form_add_form_info,
#russian_tourist_invitation_opm_cad_apply_form_add_form_info {
    width: 500px;
}


#pay_for_the_russian_invitation {
    width: 350px;
}

#__number_of_days_select {
    width: 150px;
}
/* Russian Invitation */

#authentication_form_apply_form_table {
    width: 80%;
}

.custom_text_display {
    display: none;
}

/* Realex radio buttons */
.radio_convert {
    float: left;
    background: url("../images/green_button.png") no-repeat;
    height: 55px;
    width: 195px;
    padding: 5px;
    margin: 10px 0px 0px 10px;
    text-align: center;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
    display: table;
}

.radio_convert label {
    display: table-cell;
    vertical-align: middle;
}

.radio_clicked {
    background: url("../images/green_button_dark.png") no-repeat;
}

.radio_convert input[type=radio] {
    display: none;
}

.op_realex_eur_input_cell,
.op_realex_aud_input_cell,
.op_realex_gbp_input_cell,
.op_realex_cad_input_cell,
.op_realex_nzd_input_cell,
.op_realex_usd_input_cell,
.op_realex_eur_form_input,
.op_realex_aud_form_input,
.op_realex_gbp_form_input,
.op_realex_cad_form_input,
.op_realex_nzd_form_input,
.op_realex_usd_form_input {
    float: left;
    margin-left: -100px;
    position: relative;
    width: 80%;
}

.op_realex_eur_input_cell,
.op_realex_aud_input_cell,
.op_realex_gbp_input_cell,
.op_realex_cad_input_cell,
.op_realex_nzd_input_cell,
.op_realex_usd_input_cell {
    left: 10%;
}

.op_realex_eur_form_input,
.op_realex_aud_form_input,
.op_realex_gbp_form_input,
.op_realex_cad_form_input,
.op_realex_nzd_form_input,
.op_realex_usd_form_input {
    left: 33%;
    width: 100%;
}
/* Realex radio buttons */

#__calc_captcha_text {
    width: 50px;
}